# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-06-28 05:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0038_reportpodbor_is_read')
    ]

    operations = [
    ]
